Subject: bug#57762: dragon-drop package's binary is missing

From: "bdju" <[email-masked]>
Date: Mon, 12 Sep 2022 22:32:48 -0500

After upgrades I no longer have the `dragon` command that is used by the
dragon-drop package, making the program unusable. The package is still
in my manifest file that I applied, still shows up in a search, and I
also tried to manually `guix install` it again. No luck.

I use this in a lot of scripts due to gtk file pickers crashing software
for me a lot and trying to avoid them. A fix would be very much
appreciated.